Subject: [bug#72891] [PATCH v2 3/3] doc: Define the purpose, membership, and creation of teams.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 10 Sep 2024 09:20:21 +0900

Hi,

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hi!  I agree with such additions; just some comments:
>
> Patch v2 1/3:
>
> Simon Tournier <[email-masked]> writes:
>> * doc/contributing.texi (Consensus Decision): New section.
>> Ccommit Access): Move consensus decision to its section.
>
> “Consensus Decision” is a single act of deciding.
> I guess lengthy “Consensus Decision Making” is the best
> section title.
>
> In the commit message, you wrote C instead of an opening parenthesis.
>
>
> Patch v2 3/3:
>
> Simon Tournier <[email-masked]> writes:
>> +large and seeking consensus before enacting decisions that would affect
>> +the entire community.  Other said, teams provide feedback on patches
>> +touching its scope (@pxref{Reviewing the Work of Others}).
>
> “Other said” is close to a term we use in German, but in English better
> say something
> from <https://en.wiktionary.org/wiki/Thesaurus:in_other_words>.

I agree that "Other said" doesn't sound too natural in English (in the
sense that I've never heard it from native speakers -- disclaimer: I'm
not one).  I believe Simon borrowed it from "autrement dit", which is
good French :-).

-- 
Thanks,
Maxim